﻿#TheCapsuleKing
	{
	width: 100%;
	height: 100%;
	margin: 0px;
	margin-bottom: 30px;
	padding: 0px;
	color: #434040;
	background-color: white;
	background-color: #94dad9;
	background-image: url('../Images/Background/CapsuleKingbackground5_03.jpg');
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 100%;
	}

#TheCapsuleKing .PrintOnly
	{
	display: none;
	}

#TheCapsuleKing .PrintNone
	{
	}

#TheCapsuleKing .PanelError
	{
	color: red;
	text-align: left;
	}

#TheCapsuleKing .AlignLeft
	{
	text-align: left;
	}

#TheCapsuleKing .AlignRight
	{
	text-align: right;
	}

#TheCapsuleKing .AlignCenter
	{
	text-align: center;
	}

#TheCapsuleKing div
	{
	margin: 0;
	padding: 0;
	}

#TheCapsuleKing form
	{
	margin: 0;
	padding: 0;
	}

#TheCapsuleKing table
	{
	margin: 0;
	padding: 0;
	}

#TheCapsuleKing caption
	{
	padding-bottom: 0.5em;
	text-align: left;
	font-size: small;
	color: #01a0c7;
	background-color: white;
	}

#TheCapsuleKing th
	{
	padding: 0px;
	vertical-align: top;
	font-size: 80%;
	text-align: left;
	}

#TheCapsuleKing td
	{
	padding: 0px;
	vertical-align: top;
	font-size: 80%;
	text-align: left;
	}

#TheCapsuleKing p
	{
	margin: 0;
	padding: 0;
	}

#TheCapsuleKing span
	{
	display: inline;
	margin: 0;
	padding: 0;
	}

#TheCapsuleKing span.Hint
	{
	margin-left: 0.5em;
	padding: 0;
	font-size: 75%;
	color: #01a0c7;
	background-color: white;
	}

#TheCapsuleKing label
	{
	display: inline-block;
	}

#TheCapsuleKing #BodyOuter
	{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	border: solid 1px #FF6600;
	color: black;
	background-color: white;
	text-align: center;
	}

#TheCapsuleKing #Header
	{
	height: 205px;
	color: black;
	background-color: #01a0c7;
	background-image: url('../Images/Banner/BannerBackground.gif');
	background-position: top right;
	background-repeat: no-repeat;
	}

#TheCapsuleKing #HeaderLogo
	{
	margin-top: 10px;
	margin-left: 10px;
	float: left;
	}

#TheCapsuleKing #Banner
	{
	float: right;
	}

#TheCapsuleKing #Banner h1
	{
	margin: 0;
	padding: 0;
	margin-top: 20px;
	margin-right: 70px;
	font-size: 22pt;
	text-align: right;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: white;
	background-color: #01a0c7;
	}

#TheCapsuleKing #Banner p
	{
	margin: 0;
	padding: 0;
	margin-top: 20px;
	margin-right: 70px;
	font-size: 14pt;
	text-align: right;
	color: white;
	background-color: #01a0c7;
	}

#TheCapsuleKing #Banner p.Control
	{
	margin-top: 50px;
	margin-right: 10px;
	text-align: right;
	}

#TheCapsuleKing div.Navigation
	{
	height: 35px;
	margin-bottom: 10px;
	padding-top: 5px;
	color: black;
	background-image: url('../Images/Navigation/MenuBackground.gif');
	background-repeat: repeat-x;
	background-color: #01a0c7;
	}

#TheCapsuleKing #NavigationMain
	{
	margin: 0;
	margin-left: 10px;
	padding: 0;
	list-style-type: none;
	text-align: left;
	}

#TheCapsuleKing #NavigationMain li
	{
	display: inline;
	margin: 0;
	padding: 0;
	margin-bottom: 3px;
	font-size: 8pt;
	color: white;
	}

#TheCapsuleKing #NavigationMain a
	{
	width: 150px;
	padding-left: 3px;
	padding-right: 3px;
	text-decoration: none;
	font-size: 12pt;
	color: #FFFF01;
	background-color: transparent;
	}

#TheCapsuleKing #NavigationMain a.Current
	{
	color: white;
	background-color: transparent;
	}

#TheCapsuleKing #NavigationMain a:hover
	{
	color: white;
	background-color: transparent;
	}

#TheCapsuleKing ul.NavigationSubMenu
	{
	margin: 0;
	padding: 0;
	margin-left: 25px;
	margin-bottom: 10px;
	list-style-type: none;
	text-align: left;
	}

#TheCapsuleKing ul.NavigationSubMenu li
	{
	margin: 0;
	padding: 0;
	margin-left: 0px;
	margin-bottom: 10px;
	font-size: 10pt;
	}

#TheCapsuleKing ul.NavigationSubMenu a
	{
	display: inline-block;
	width: 120px;
	padding: 0px;
	padding-left: 3px;
	text-decoration: none;
	font-size: 10pt;
	color: #FFFF01;
	background-color: #01a0c7;
	border: solid 1px white;
	}

#TheCapsuleKing ul.NavigationSubMenu a.Current
	{
	color: white;
	background-color: #01a0c7;
	}

#TheCapsuleKing ul.NavigationSubMenu a:hover
	{
	color: white;
	background-color: #01a0c7;
	}

#TheCapsuleKing div.CalloutLeftOuter
	{
	float: left;
	width: 220px;
	clear: left;
	}

#TheCapsuleKing div.CalloutLeft
	{
	margin-left: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	text-align: left;
	border: solid 1px #ff6600;
	color: white;
	color: #434040;
	background-color: #606EA6;
	background-color: #f96704;
	background-color: #F0027E;
	}

#TheCapsuleKing div.CalloutLeft h3
	{
	margin: 0;
	padding: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 25px;
	font-size: 11pt;
	background-image: url('../Images/CalloutLeft/Heading.gif');
	background-position: left;
	background-repeat: no-repeat;
	color: white;
	background-color: #F0027E;
	}

#TheCapsuleKing div.CalloutLeft h4
	{
	margin: 0;
	padding: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-size: 10pt;
	}

#TheCapsuleKing div.CalloutLeft p
	{
	margin-left: 5px;
	margin-right: 5px;
	font-size: 8pt;
	line-height: 150%;
	}

#TheCapsuleKing div.CalloutLeft p.MoreInfo
	{
	text-align: right;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF01;
	background-color: #606EA6;
	background-color: #f96704;
	background-color: #F0027E;
	}

#TheCapsuleKing div.CalloutLeft p.MoreInfo a
	{
	text-decoration: none;
	color: #FFFF01;
	background-color: #606EA6;
	background-color: #f96704;
	background-color: #F0027E;
	}

#TheCapsuleKing div.CalloutLeft p.MoreInfo a:hover
	{
	color: white;
	background-color: #606EA6;
	background-color: #f96704;
	background-color: #F0027E;
	}

#TheCapsuleKing div.CalloutLeft img.MoreInfo
	{
	margin-left: 5px;
	vertical-align: middle;
	}

#TheCapsuleKing div.CalloutLeft p.Feature
	{
	margin: 0;
	padding: 0;
	margin-top: 40px;
	}

#TheCapsuleKing div.CalloutLeft hr
	{
	width: 66%;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	color: #FFFF01;
	background-color: #606EA6;
	}

#TheCapsuleKing div.CalloutLeftServices
	{
	background-color: #606EA6;
	background-color: #FF6600;
	}

#TheCapsuleKing div.CalloutLeftServices h3
	{
	color: white;
	background-image: url('../Images/CalloutLeft/HeadingServices.gif');
	background-color: #FF6600;
	}

#TheCapsuleKing div.CalloutLeftServices p.MoreInfo
	{
	background-color: #606EA6;
	background-color: #FF6600;
	}

#TheCapsuleKing div.CalloutLeftServices p.MoreInfo a
	{
	background-color: #606EA6;
	background-color: #FF6600;
	}

#TheCapsuleKing div.CalloutLeftServices p.MoreInfo a:hover
	{
	color: white;
	background-color: #FF6600;
	}

#TheCapsuleKing div.CalloutRightOuter
	{
	float: right;
	clear: right;
	width: 167px;
	margin-right: 10px;
	}

#TheCapsuleKing div.CalloutRight
	{
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: left;
	border: solid 1px #ff6600;
	font-size: 8px;
	color: #434040;
	background-color: #94dad9;
	background-color: #F0027E;
	background-color: #FF6600;
	}

#TheCapsuleKing div.CalloutRight p
	{
	margin-left: 10px;
	margin-right: 5px;
	font-size: 8pt;
	color: #434040;
	background-color: #FF6600;
	}

#TheCapsuleKing div.CalloutRight span.Highlight
	{
	color: #606EA6;
	background-color: #94dad9;
	background-color: #FF6600;
	}

#TheCapsuleKing div.CalloutRight p.Feature
	{
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	color: #606EA6;
	background-color: white;
	}

#TheCapsuleKing div.CalloutRight p.MoreInfo
	{
	text-align: right;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	color: #606EA6;
	background-color: #94dad9;
	background-color: #ff6600;
	}

#TheCapsuleKing div.CalloutRight p.MoreInfo a
	{
	text-decoration: none;
	color: #606EA6;
	color: #434040;
	color: #FFFF01;
	background-color: #94dad9;
	background-color: #F96704;
	background-color: #FF6600;
	}

#TheCapsuleKing div.CalloutRight p.MoreInfo a:hover
	{
	color: white;
	background-color: #94dad9;
	background-color: #FF6600;
	}

#TheCapsuleKing div.CalloutRight img.MoreInfo
	{
	margin-left: 5px;
	vertical-align: middle;
	}

#TheCapsuleKing div.CalloutRightHours
	{
	color: #434040;
	color: white;
	background-color: #F0027E;
	}

#TheCapsuleKing div.CalloutRightHours p
	{
	color: #434040;
	color: #434040;
	background-color: #F0027E;
	}

#TheCapsuleKing div.CalloutRightHours span.Highlight
	{
	color: #606EA6;
	color: white;
	background-color: #F0027E;
	}

#TheCapsuleKing div.CalloutRightHours p.Feature
	{
	}

#TheCapsuleKing div.CalloutRightHours p.MoreInfo
	{
	color: #606EA6;
	background-color: #F0027E;
	}

#TheCapsuleKing div.CalloutRightHours p.MoreInfo a
	{
	color: #606EA6;
	background-color: #F0027E;
	}

#TheCapsuleKing div.CalloutRightHours p.MoreInfo a:hover
	{
	color: white;
	background-color: #F0027E;
	}

#TheCapsuleKing div.CalloutRightHours img.MoreInfo
	{
	margin-left: 5px;
	vertical-align: middle;
	}

#TheCapsuleKing div.CalloutRightEmergency
	{
	color: white;
	background-color: #606EA6;
	}

#TheCapsuleKing div.CalloutRightEmergency h3
	{
	margin: 0px;
	margin-left: 10px;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	color: white;
	background-color: #606EA6;
	}

#TheCapsuleKing div.CalloutRightEmergency p
	{
	margin-bottom: 5px;
	color: white;
	background-color: #606EA6;
	}

#TheCapsuleKing div.CalloutRightEmergency p.Feature
	{
	margin-left: 10px;
	margin-bottom: 0px;
	color: #FF6600;
	background-color: #606EA6;
	}

#TheCapsuleKing #BodyContent
	{
	margin-left: 240px;
	margin-right: 200px;
	margin-bottom: 30px;
	padding-left: 10px;
	text-align: left;
	color: #434040;
	background-color: white;
	}

#TheCapsuleKing #BodyContent h1
	{
	margin-top: 0px;
	padding-top: 0px;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	border-bottom: solid 1px #ff6600;
	font-size: 140%;
	color: #606EA6;
	background-color: white;
	}

#TheCapsuleKing #BodyContent h2
	{
	margin-top: 0px;
	padding-top: 0px;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	border-bottom: solid 1px #ff6600;
	font-size: 120%;
	color: #606EA6;
	background-color: white;
	}

#TheCapsuleKing #BodyContent h3
	{
	font-size: 100%;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	border-bottom: solid 1px #ff6600;
	color: #606EA6;
	background-color: white;
	}

#TheCapsuleKing #BodyContent div.ImageMain
	{
	}

#TheCapsuleKing #BodyContent img.ImageMain
	{
	margin-bottom: 0.5em;
	}

#TheCapsuleKing #BodyContent p
	{
	margin-bottom: 0.5em;
	font-size: 80%;
	text-align: justify;
	}

#TheCapsuleKing #BodyContent ul
	{
	margin-bottom: 0.5em;
	font-size: 80%;
	text-align: justify;
	}

#TheCapsuleKing #BodyContent li
	{
	margin-bottom: 0.5em;
	}

#TheCapsuleKing #BodyContent li.List1
	{
	list-style-image:url('../Images/ListIcons/List1.gif');
	}

#TheCapsuleKing #BodyContent li.List2
	{
	list-style-image:url('../Images/ListIcons/List2.gif');
	}

#TheCapsuleKing #BodyContent li.List3
	{
	list-style-image:url('../Images/ListIcons/List3.gif');
	}

#TheCapsuleKing #BodyContent li.List4
	{
	list-style-image:url('../Images/ListIcons/List4.gif');
	}

#TheCapsuleKing #BodyContent table.FormEntryTable th
	{
	padding-bottom: 0.25em;
	}

#TheCapsuleKing #BodyContent table.FormEntryTable td
	{
	padding-bottom: 0.25em;
	}

#TheCapsuleKing #BodyContent table.FormEntryTable td.FormEntryLabel
	{
	font-weight: bold;
	}

#TheCapsuleKing #BodyContent table.FormDisplayTable th
	{
	padding-bottom: 0.25em;
	}

#TheCapsuleKing #BodyContent table.FormDisplayTable td
	{
	padding-bottom: 0.25em;
	}

#TheCapsuleKing #BodyContent table.FormDisplayTable td.FormDisplayLabel
	{
	color: #606EA6;
	background-color: white;
	}

#TheCapsuleKing #BodyContent table.FormListTable
	{
	margin-bottom: 2em;
	}

#TheCapsuleKing #BodyContent table.FormListTable th
	{
	padding-top: 0.25em;
	padding-left: 0.25em;
	padding-bottom: 0.25em;
	color: #606EA6;
	}

#TheCapsuleKing #BodyContent table.FormListTable td
	{
	padding-top: 0.25em;
	padding-left: 0.25em;
	padding-bottom: 1em;
	vertical-align: top;
	
	}

#TheCapsuleKing #BodyContent table.FormListTable tr.Alternate
	{
	background-color: #FAFAFA;
	}

#TheCapsuleKing #Footer
	{
	height: 70px;
	clear: both;
	color: #434040;
	background-color: #01a0c7;
	text-align: center;
	}

#TheCapsuleKing #Footer div.Divider
	{
	height: 30px;
	width: 100%;
	background-image: url('../Images/Footer/Background.gif');
	background-repeat: repeat-x;
	background-position: top left;
	}

#TheCapsuleKing #NavigationFooter
	{
	margin: 0;
	margin-top: 10px;
	margin-left: 10px;
	padding: 0;
	list-style-type: none;
	text-align: left;
	}

#TheCapsuleKing #NavigationFooter li
	{
	display: inline;
	margin: 0;
	padding: 0;
	margin-bottom: 3px;
	font-size: 8pt;
	color: white;
	}

#TheCapsuleKing #NavigationFooter a
	{
	width: 150px;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
	font-size: 8pt;
	color: #FFFF01;
	background-color: transparent;
	}

#TheCapsuleKing #NavigationFooter a.Current
	{
	color: white;
	background-color: transparent;
	}

#TheCapsuleKing #NavigationFooter a:hover
	{
	color: white;
	background-color: transparent;
	}


#TheCapsuleKing #TropicWeaveLogo
	{
	float: left;
	margin-top: 3px;
	margin-left: 3px;
	}

#TheCapsuleKing #SponsorLogo
	{
	margin-top: 3px;
	}

#TheCapsuleKing #SponsorLogo img
	{
	margin-left: 3px;
	margin-right: 3px;
	}

#TheCapsuleKing #Copyright
	{
	float: right;
	margin-top: 10px;
	margin-right: 3px;
	font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: right;
	}

/* Above here OK */
